

 /* مربوط به استایل پنجره ارتباط با ما */

.popup {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0; top: 0;
  width: 100%; height: 100%;
  background-color: rgba(0,0,0,0.5);
}
.popup-content {
  background-color: #fff;
  margin: 15% auto;
  padding: 20px;
  width: 300px;
  border-radius: 10px;
  position: relative;
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
  text-align: center;
}
.close {
  position: absolute;
  right: 10px;
  top: 5px;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
}




